.hc_left{width:219px;	height:190px;	border-right:1px solid #EAEAEA;	float:left;}
.hc_left img{padding:30px;width:150px;height:120px;margin-left:10px}
.hc_left .edu_name {line-height:25px;	font-size:23px;font-weight:bold;text-align:center;color:#404653;letter-spacing:1px;margin-left:10px}
.hc_left > div {padding:15px}
.hc_left .edu_status{margin-top:10px;padding:10px;font-size:16px;text-align:center;font-weight:600}
.hc_left .edu_txt{font-size:12px;padding:10px;text-align:center;color:#454241}
.hc_left .edu_chk{width:110px;margin:0 auto;padding:5px;text-align:center;border:1px solid #DADADA;background-color:#F9F9F9}
.hc_left .over {border:2px solid #FE9DC5;color:#D75389;font-weight:600;cursor:help}